System.Windows.Forms 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Field
  System.Windows.Forms.DockingAttribute To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.DockingBehavior To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0